Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: I did something wrong in my upgrade... :(  (Read 5630 times)

0 Members and 1 Guest are viewing this topic.

nansaidh

  • Coppermine newbie
  • Offline Offline
  • Posts: 9
I did something wrong in my upgrade... :(
« on: August 21, 2010, 10:09:27 pm »

And I have no clue what.   :( 

This is what I have after upgrading from 1.4.26 to 1.5.8:
www.nansaidh.us/gallery

Can anyone help?  I'm totally lost.  :(

Thanks....
Nancy
Logged

Jeff Bailey

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1322
  • Fishing relaxes me.
    • Bailey Family Co.
Logged
Thinking is the hardest work there is, which is probably the reason why so few engage in it. - Henry Ford

nansaidh

  • Coppermine newbie
  • Offline Offline
  • Posts: 9
Re: I did something wrong in my upgrade... :(
« Reply #2 on: August 21, 2010, 10:19:45 pm »

Jeff....   No, I had reset the theme to "classic" before doing the upgrade. 

Doesn't matter now though, with Curve working. 

Thanks so much!   ;D 

Nancy
Logged

Jeff Bailey

  • Dev Team member
  • Coppermine addict
  • ****
  • Country: us
  • Offline Offline
  • Gender: Male
  • Posts: 1322
  • Fishing relaxes me.
    • Bailey Family Co.
Re: I did something wrong in my upgrade... :(
« Reply #3 on: August 21, 2010, 10:26:30 pm »

Logged
Thinking is the hardest work there is, which is probably the reason why so few engage in it. - Henry Ford

nansaidh

  • Coppermine newbie
  • Offline Offline
  • Posts: 9
Re: I did something wrong in my upgrade... :(
« Reply #4 on: August 21, 2010, 10:29:07 pm »

Well oddly enough, I wanted Curve.  LOL   I had used a customized theme before upgrading, and only set it to Classic to do the upgrade.   

All is well!  Woo Hoo!   What a relief.   :)

Nancy
Logged

Phill Luckhurst

  • Administrator
  • Coppermine addict
  • *****
  • Country: gb
  • Online Online
  • Gender: Male
  • Posts: 4822
    • Windsurf.me
Re: I did something wrong in my upgrade... :(
« Reply #5 on: August 21, 2010, 11:10:44 pm »

For anyone else reading this thread, the classic theme for the 1.4.x line is very different to the one supplied for 1.5.x in the downloads section. Should you require the classic theme for 1.5.x please do as Jeff suggests and download that version.
Logged
It is a mistake to think you can solve any major problems just with potatoes.
Pages: [1]   Go Up
 

Page created in 0.017 seconds with 20 queries.